section.offer {
    padding: 140px 0 240px;
    @media screen and (max-width: 1199px) {
        padding: 100px 0 200px;
    }
    @media screen and (max-width: 767px) {
        padding: 100px 0;
    }
    .section_title {
        margin-bottom: 25px;
        .desc {
            margin: 0;
        }
    }
    .form-inline {
        padding: 3px;
        background: $white-color;
        border-radius: 5px;
        display: inline-block;
        @media screen and (max-width: 767px) {
            padding: 20px;
            display: block;
        }
        .form-group {
            &:first-child {
                border-right: 1px solid $gray-border;
                @media screen and (max-width: 767px) {
                    border-right: none;
                }
            }
            .form-control {
                border: none;
                box-shadow: none;
                width: 300px;
                padding-left: 20px;
                padding-right: 20px;
                font-size: 16px;
                @media screen and (max-width: 1199px) {
                    width: 100%;
                }
                @media screen and (max-width: 767px) {
                    padding-left: 0;
                    padding-right: 0;
                    border-bottom: 1px solid $gray-border;
                }
            }
        }
        .btn {
            padding: 15px 60px;
            font-size: 16px;
            text-transform: uppercase;
            @media screen and (max-width: 767px) {
                margin-top: 25px;
                width: 100%;
            }
        }
    }
    .note {
        color: $blue-light;
        margin-top: 20px;
        display: inline-block;
        vertical-align: middle;
        i {
            font-size: 20px;
            padding-right: 10px;
        }
    }
}